Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2020-19216

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2020-19216

Description:
SQL Injection vulnerability in admin/user_perm.php in piwigo v2.9.5, via the cat_false parameter to admin.php?page=group_perm.
Last updated date:
05/13/2022
Type:
exploit
Confidence:
HIGH
Date of publishing:
05/13/2022
Reference url to background

https://github.com/Piwigo/Piwigo/issues/1011

Vulnerability FeedContributorsAbout

@inTheWild

©2022

Privacy Policy